@charset "utf-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background:#9c6c22 url(images/bg.jpg) repeat;
	font:"Lucida Sans Unicode";
	color:#5f574d;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*--------------------------------------------------------------*/

.wrap {
	width:1000px;
	overflow:hidden;
	margin:auto;
}

#container {
	background:url(images/wrap-bg.png) repeat-y;
	min-height:400px;		
	width:1000px;
	overflow:hidden;
}

#header  {
	background:url(images/header.png) no-repeat;
	height:177px;
	width:1030px;
	margin:auto;		
}

#header-odalar  {
	background:url(images/header_4.png) no-repeat;
	height:177px;
	width:1030px;
	margin:auto;		
}

#header-lobi  {
	background:url(images/header_7.png) no-repeat;
	height:177px;
	width:1030px;
	margin:auto;		
}

#header-konum  {
	background:url(images/header_2.png) no-repeat;
	height:177px;
	width:1030px;
	margin:auto;		
}

#header-foto  {
	background:url(images/header_3.png) no-repeat;
	height:177px;
	width:1030px;
	margin:auto;		
}

#header-tesis  {
	background:url(images/header_5.png) no-repeat;
	height:177px;
	width:1030px;
	margin:auto;		
}

#header-cevre  {
	background:url(images/header_6.png) no-repeat;
	height:177px;
	width:1030px;
	margin:auto;		
}

#header-rezervasyon  {
	background:url(images/header_1.png) no-repeat;
	height:177px;
	width:1030px;
	margin:auto;		
}

#footer {
	background:url(images/footer.png) no-repeat;
	width:1000px;
	height:152px;
}

#menu {
	background:url(images/menu.png) no-repeat;
	width:1000px;
	height:36px;	
	margin:auto;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	text-transform:uppercase;
}

#menu a {
	text-decoration:none;
	color:#261e14;
	text-shadow:#fff 1px 0px;
}

#menu li {
	float:left;	
	padding:11px 15px 0px 10px;
}

#menu ul {
	padding-left:40px;	
}

#menu a:hover {
	border-bottom:1px dotted #131212;	
}

/*#menu {
	background:url(images/menu_p.png) no-repeat;
	width:1030px;
	height:36px;	
	margin:auto;
}

#menu a{display:block;float:left;}
#menu a#anasayfa{width:90px;height:36px;margin-left:55px;}
#menu a#oteller{width:90px;height:36px;margin-left:17px;}
#menu a#odalar{width:70px;height:36px;margin-left:20px;}
#menu a#lobi{width:120px;height:36px;margin-left:22px;}
#menu a#rezervasyon{width:110px;height:36px;margin-left:25px;}

#menu a#anasayfa:hover{
	background:url(images/menu_a.png) no-repeat scroll -55px 0px;
}

#menu a#oteller:hover{
	background:url(images/menu_a.png) no-repeat scroll -162px 0px;
}

#menu a#odalar:hover{
	background:url(images/menu_a.png) no-repeat scroll -272px 0px;
}

#menu a#lobi:hover{
	background:url(images/menu_a.png) no-repeat scroll -364px 0px;
}

#menu a#rezervasyon:hover{
	background:url(images/menu_a.png) no-repeat scroll -509px 0px;
}


.anasayfa{
	background:url(images/menu_a.png) no-repeat scroll -55px 0px;
}

.oteller{
	background:url(images/menu_a.png) no-repeat scroll -162px 0px;
}

.odalar{
	background:url(images/menu_a.png) no-repeat scroll -272px 0px;
}

.lobi{
	background:url(images/menu_a.png) no-repeat scroll -364px 0px;
}

.rezervasyon{
	background:url(images/menu_a.png) no-repeat scroll -509px 0px;
}
*/
#logo {
	float:left;
	width:300px:
}

#logo img {
	padding:25px 0px 0px 40px;	
}

#language {
	float:right;
	width:730px;
	text-align:right;
	padding-right:30px;
}

#language img {
	padding:2px;	
}

h1 {
	font-size:21px;
	color:#69471a;
	text-shadow:#fff 1px -1px;
}

h2 {
	font-size:19px;
	color:#69471a;
	text-shadow:#fff 1px 0px;
}

#content {
	padding:30px 40px 0px 40px;	
}

.p {
	color:#5f574d;
	font-size:16px;
	line-height:20px;
	margin-top:15px;	
}

.x1 {
	 float:left;
	 width:480px;	
}

.x2 {
	 float:right;
	 width:440;	
}

.pad {
	padding:10px 0px 20px 0px;	
}

.footer-left {
	float:left;
	font-size:14px;
	padding:10px 0px 0px 20px;
}

.footer-right {
	float:right;
	font-size:14px;
	padding:10px 20px 0px 0px;
}

.rezervationtable {
	margin:20px 0px 20px 0px;
	line-height:30px;	
}

.rezervationbutton {
	margin-top:10px;
}

.rezervasyonslogan {
	color:#ff0000;
	font-weight:bold;
	padding-bottom:5px;	
}

.x1 a {
	color:#5f574d;
	text-decoration:underline;	
	font-weight:bold;
}

.x2 a {
	color:#5f574d;
	text-decoration:underline;		
	font-weight:bold;
}

strong {
	font-weight:bold;	
}

body a {
	color:#666;	
	text-decoration:none;
}

body a:hover {
	text-decoration:underline;	
}

.sahdamar {
	background:url(images/rihtimlogo.jpg) no-repeat;
	margin:0 0 0 30px;
	width:390px;
	height:58px;	
}

.sahdamar h2 {
	padding-top:20px;
	padding-left:90px;	
	text-align:center;
}

.booking {
	color:#fff;
	background:#ff6600;
	font-weight:bold;
	text-decoration:none;
	border-radius:5px;
	border:3px solid #fff;
	padding:8px 20px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;	
}

.booking:hover {
	text-decoration:none;	
}